Subject: Bob trys to outsmart a female
From: [email-masked] (Bob Smyth)
Newsgroups: alt.sex.strip-clubs

About the perfume problem

Here's another idea...

Go to Nordstrom (Payless drugstore if you are Bob Smyth)
and buy two bottles of perfume.

Have 1 bottle gift wrapped.

Keep another in a hiding place.

When the wifey asks, "Bob!?! why you smell like perfume!?!"

"Oh baby, I bought you some perfume.  I sprayed a little on me
to check out the fragarence"

"Perfume!?!, whatsamatta!?! you think I stink!?!"

"No Dear, you're perfect. I just wanted to give you a present."

"A present!?!  Why you being so nice all of a sudden!?!
Have you been going to those strip clubs again!?!"

On 2nd thought maybe a little carcinogenic petroleoum
products might be a better fragarence hider.

-Bob "I got no stinkin wifey" Smyth